BODY { 
 color: black;
 background-color: white
}
H1, H2, H3, H4, H5, H6 { 
 font-family: helvetica, arial, sans-serif
}

ADDRESS { 
 font-family: helvetica, arial, sans-serif;  
 font-size: 75%
}

A:link { 
 color: #cc3300;
 background-color: transparent
}
A:visited { 
 color: #990000;
 background-color: transparent
}
A:active { 
 color: #990000;
 background-color: transparent
}
.barlink { 
 font-family: helvetica, arial, sans-serif;
 font-size: 13px;
 font-weight: bold; 
 color: white; 
 background-color: #666600;
 text-decoration: none;
}
a.barlink:link, a.barlink:visited {
 white-space: nowrap;
 text-decoration: none;
 color: white; 
}
.navlink { 
 font-family: helvetica, arial, sans-serif;
 font-size: 13px;
 font-weight: bold; 
 text-decoration: none 
}
.navlinksm { 
 font-family: helvetica, arial, sans-serif;
 font-size: 11px;
 font-weight: bold; 
 text-decoration: none 
}
.navlinkbig { 
 font-family: helvetica, arial, sans-serif;
 font-size: 15px;
 font-weight: bold; 
 text-decoration: none 
}
H1 { 
 font-size: 22px;
 font-weight: bold; 
 text-decoration: none;
}
.myH1 { 
 font-family: helvetica, arial, sans-serif;
 font-size: 22px;
 font-weight: bold; 
 text-decoration: none
}
H2 { 
 font-size: 18px;
 font-weight: bold; 
 text-decoration: none;
}
.myH2 { 
 font-family: helvetica, arial, sans-serif;
 font-size: 18px;
 font-weight: bold;
 text-decoration: none 
}
H3 { 
 font-size: 18px;
 font-weight: bold; 
 text-decoration: none;
}
.myH3 { 
 font-family: helvetica, arial, sans-serif;
 font-size: 18px;
 font-weight: 
 bold; text-decoration: none 
}
H4 { 
 font-size: 16px;
 font-weight: bold; 
 text-decoration: none;
}
.myH4 { 
 font-family: helvetica, arial, sans-serif;
 font-size: 16px;
 font-weight: 
 bold; text-decoration: none 
}
.iDesc {
 font-family: helvetica, arial, sans-serif;
 font-size: 12px;
}
.h {
 font-family: helvetica,arial,sans-serif;
 font-size: 18px;
 font-weight: bold;
 text-decoration: none;
 color: #330000;
 background-color: white;
}
.button {
 background-color: #cccc99;
 font-weight: bold;
}
.button:hover {
 background-color: #e7e7cc;
}

.motd { font-size: 10pt; }
.motd h2 { font-size:14pt; font-weight: bold; color:#000000; }
.motd .small { font-weight: normal; color: #000; font-size: 9pt; }
.motd h3 { font-weight:bold; font-style: italic; font-size: 10pt; }


table.TOC { border: 0px; border-spacing: 2px; }
table.TOC td { padding: 4px;} 

tr.TOC_HEAD { background-color:#ccccff; text-align: center; }
tr.TOC_ROW { background-color:#f0f0ff; }